{
	Init[ (s)
	{
		SetName(228);
		SetShortName(228);
		SetItemDescription(229);

		SetArmorValue(21);
		SetArmorType(4);
		SetCost(1378);
		SetMarketValue(482);
		SetArmorConstraint(AR_Medium);
	} ]
}
